Subject: Re: Your order 52530891

From: Thomas Wheelock <[email-masked]>
Date: Mon, 29 Aug 2016 10:19:19 -0500

Jens, good morning.  You shepherded several sizable orders of amyl nitrite for me.  I thought it was through a Canadian outfit.  Are you still affiliated with the firm?

Thomas Wheelock

Sent from my iPhone

> On Nov 26, 2013, at 12:02 PM, [email-masked] wrote:
> 
> Hello Thomas g b,
> 
> Thank you for ordering products from Power Poppers!
> 
> My name is Jens and I will be your contact regarding this order.
> It is my job to make sure you are happy with every aspect of the
> service you receive from us, so please contact me directly if
> there is anything you need. My email is [email-masked]
> 
> To start with, I want to confirm we have received your order and
> will process it shortly:
> 
> Order number:   52530891
> Order date:     Tue, 26 Nov 2013 18:02:08 -0000
> Current status: Received OK
> Status updates: http://powerpoppers.com/track-my-order
> 
> Your VISA card will be charged as follows:
> 
> Merchant name:  Goran Chemicals d/b/a Golden Bunny Products
> Amount:         USD 125.72
> 
> The products you ordered are going to:
> 
> MR THOMAS G B WHEELOCK
> 308 N. MAIN STREET
> SPRINGFIELD, TN 37172
> 
> UNITED STATES
> 
> I will personally oversee that your order is packed without delay and
> shipped to you today or tomorrow at the latest. Depending on where you
> are in the world, you should be able to enjoy your products in about
> 3 to 14 day from now.
> 
> Please be assured that all orders ship in plain, discreet packaging.
> You'll have also noted we charge as Goran Chemicals/Golden Bunny
> and not "Power Poppers" (we know you don't want to see any reference
> to "poppers" on your card bill).
> 
> I would like to ask you to please remember the above when your next
> card bill comes. I'm making this point because we do get the odd
> chargeback from a customer who forgets that "Golden Bunny" is the
> poppers guys he ordered from a few weeks back...
> 
> Anyway, thanks again for ordering from us. I sincerely hope you enjoy
> your Power Poppers as much as our other clients do! *)
> 
> 
> Kind Regards,
> 
> JENS BARTLETT
> Your Quality Control &
> Customer Care guy at
> PowerPoppers.com
> 
> *) 87% of our customers return and order again, and over 55% of our
> new business now comes from recommendations by satisfied clients.
> (Thanks everyone!!)
> 
> P.S. If you write to me regarding this order, it'll help me a lot
> if you remember to quote this order's reference number (52530891).